@charset "utf-8";
/* CSS Document */
@import "iconfont.css"; /*导入图标字体*/
@import "public.css"; /*导入图标字体*/

.bannerFrm{height:680px;width:100%; background-size:100% 100%;
		   background:url(../images/bg_lowcode.jpg) top center no-repeat;}
.bannerFrm .frmWidth{ position:relative;}

.text_banner { position:absolute;left:50px;top:150px;color:#fff;letter-spacing:0.5em;}
.text_banner h2 {font-size:48px;font-weight:normal; margin-bottom:35px;}
.text_banner p {font-size:24px;line-height:200%;letter-spacing:0.2em;}
.text_banner a {line-height:40px;font-size:16px;display:inline-block; text-align:center;
			    background-color:rgba(255,255,255,0.7); letter-spacing:1px;padding:0 20px;
			    border-radius:20px;margin-top:15px;color:#000;}

#text_lowcode {display:none;}

.channelTitle {height:180px; text-align:center; box-sizing:border-box;padding:40px 0;line-height:120%;}
.channelTitle h3 {font-weight:normal;font-size:42px; letter-spacing:0.5em;margin:20px;}
.channelTitle p {font-size:18px;color:#555;letter-spacing:0.2em;line-height:50px;margin:0; text-indent:0;}

.scheme_frm {height:360px; overflow:hidden; display:flex;flex-direction:row;flex-wrap:nowrap;
			justify-content:space-between;margin-bottom:60px;}

.scheme_frm dt {height:360px;width:440px; background-color:#eee;background-size:cover;}

.scheme_frm dt.bg_oa {background:url(../images/case_oa.jpg) center center no-repeat;}
.scheme_frm dt.bg_website {background:url(../images/case_website.jpg) center center no-repeat;}
.scheme_frm dt.bg_file {background:url(../images/case_file.jpg) center center no-repeat;}

.scheme_frm a {display:block;width:100%;height:100%;background-color:rgba(1,16,45,0.75);color:#fff; position:relative;}
.scheme_frm a:hover {background-color:rgba(1,16,45,0.4);}

.scheme_frm a span {width:64px;height:64px;display:block;
					position:absolute;bottom:calc(50%);margin:0 calc(50% - 32px);
					text-align:center;font-size:58px;}
.scheme_frm b { position:absolute;top:calc(50% + 10px);display:block;font-size:24px;width:100%; text-align:center;font-weight:normal;}

.case_layout { background:#1a1f2a url(../images/bg_case.jpg) top center no-repeat;
			 background-size:100% 100%;height:720px;}

.case_layout .channelTitle {color:#fff;}
.case_layout .channelTitle p {color:#eee;}

.case_frm {position:relative;height:480px;}

.case_frm .btnMove {display:block; position:absolute;text-align:center;
	border-radius:50%; width:48px;height:48px;line-height:52px;
	font-size:24px; top:calc(50% - 24px);background-color:rgba(0,0,0,0.5);}
.case_frm .btnMove:hover {background-color:rgba(0,0,0,0.8);}

.case_frm #btnLeft {left:5px;}
.case_frm #btnRight {right:5px;}

.case_frm .case_cont {word-wrap:normal;word-break:keep-all;white-space:nowrap;height:480px;overflow:hidden;}

.case_frm .case_cont a {display:inline-block;width:440px; height:480px;overflow:hidden;position:relative;margin-right:40px;
			box-sizing:border-box;}

@keyframes toBig {
	from {height:70px;}
	to {height:100%;}
}
@keyframes toSmall {
	to {height:70px;}
	from {height:100%;}
}

.case_frm .case_cont a img {width:440px;height:480px; }
.case_frm .case_cont a b {display:block; position:absolute;bottom:0px;left:0px;right:0px;height:70px;line-height:70px; box-sizing:border-box;
			  color:#fff; text-align:center;font-size:24px;font-weight:normal; background-color:rgba(0,0,0,0.7);
			  animation:toSmall 1s infinite;animation-iteration-count:1;padding:0 30px;}
.case_frm .case_cont a:hover b {height:100%;animation:toBig 1s infinite;animation-iteration-count:1; text-align:left;}
.case_frm .case_cont a b i { font-style:normal;font-size:16px;color:#eee; display:block;clear:both;
				word-break:break-all;white-space:normal;line-height:1.8em; text-align:left;}

.news_frm {height:460px; position:relative;}
.news_frm .pic_box {height:460px; width:700px; position:absolute;left:0;top:0; background-color:#eee; overflow:hidden;}

.news_frm .news_list {height:460px; width:calc(50% - 40px); position:absolute;right:0;top:0px;}
.news_frm .news_list a {display:block;line-height:1.8em;color:#666;font-size:16px;
						padding-top:18px;padding-bottom:12px;border-bottom:1px solid #ddd;}
.news_frm .news_list a:first-child {padding-top:0;}

.news_frm .news_list a b {display:block;font-weight:normal;font-size:20px;line-height:1em;padding-bottom:10px;}
.news_list a:hover b {font-weight:bold;color:#666;}

.link_layout{margin-top:60px;padding:30px 0; background-color:#eee;}
.link{display:flex;flex-direction:row;flex-wrap:nowrap;justify-content:space-between; }
.link a{display:inline-block;width:440px;height:90px;}
.link a img{width:440px;height:90px;}

#KinSlideshow { height:460px !important; width:700px !important;position:relative !important; z-index:inherit;}

#KinSlideshow #KSS_moveBox img { border:0px;}

#KinSlideshow .KSS_btnBox { bottom:23px !important;}

#KinSlideshow .KSS_titleBox .title { margin:0px !important; padding:0px 15px !important; text-align:left; display:block; width:550px; height:60px; line-height:60px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

#KinSlideshow #KSS_moveBox { position:absolute !important; z-index:inherit;}

#KinSlideshow .KSS_btnBox li { width:14px !important; height:14px !important; border-radius:7px;margin-right:4px; text-indent:-100px; overflow:hidden; opacity:1 !important;}

